### Method

# Meta Barrier release

#### Declaration [src]

    void
    meta_barrier_release (
      MetaBarrier* barrier,
      MetaBarrierEvent* event
    )

#### Description [src]

In XI2.3, pointer barriers provide a feature where they can be temporarily released so that the pointer goes through them. Pass a `MetaBarrierEvent` to release the barrier for this event sequence.

#### Parameters

`event`

  Type: `MetaBarrierEvent`

  The event to release the pointer for.

  The data is owned by the caller of the method.